#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.2
visibility:           public
id:                   chell-quickcheck-0.2.5.2-d03Eq6yuh19Uu3oczWjnR
key:                  chell-quickcheck-0.2.5.2-d03Eq6yuh19Uu3oczWjnR
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  adc022918f2ec658224d504e1f0ff220
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/chell-quickcheck-0.2.5.2
hs-libraries:         HSchell-quickcheck-0.2.5.2-d03Eq6yuh19Uu3oczWjnR
depends:
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM base-4.15.1.0
    chell-0.5-KXqo7zCG3GBI4FP3TIJ1IC
    random-1.2.1-BmPUA63cDBABKsvl0X1Bjz

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

